<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/rpd.upd.meth" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="colt"><Value>COLT</Value>
		<List><ListItem>Update the COLT values (that is, the COLT and the noncritical COLT).</ListItem>
			<ListItem>Create a report on the order horizons and planning horizons that are too small, but do not actually update these horizons.</ListItem>
		</List>
	</ListValue>
	<ListValue ID="small"><Value>COLT + Horizons when too small</Value>
		<List><ListItem>Update the COLT values (that is, the COLT and the noncritical COLT).</ListItem>
			<ListItem>Update the order horizons and planning horizons that are too small.</ListItem>
		</List>
	</ListValue>
	<ListValue ID="all"><Value>COLT + All Horizons</Value>
		<List><ListItem>Update the COLT values (that is, the COLT and the noncritical COLT).</ListItem>
			<ListItem>Update all order horizons and planning horizons, resetting them to their minimal levels.</ListItem>
		</List>
	</ListValue>
</OptionList>
